@media (min-width: 990px) {
    div .sliderTable table {
        width: 90% !important;
    }
}


div .sitewidget-prodDetail-20141127140104 .sitewidget-bd *,div .sitewidget-prodDetail-20141127140104 .sitewidget-bd{
	    text-align: inherit;
}


#siteblocks-setting-wrap-lkpjNgEFOCZt > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-lkpjNgEFOCZt > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-lkpjNgEFOCZt > DIV > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}/*首页新闻下方间距删除*/


#location_lCftiVPwnLBZ > DIV > DIV:nth-child(2) {
	display:none !important;
	margin-top:0px !important;
}
#location_lCftiVPwnLBZ > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_lCftiVPwnLBZ > DIV {
	margin-top:0px !important;
}/*首页产品板块上方间距删除*/


#certify {
	margin-top:20px !important;
}/*关于我们证书板块间距缩短*/


@media screen and (max-width:500px) {
	#location_gCKZsWrAuUet > DIV {
	padding-top:0px !important;
}
}/*移动端首页新闻上方间距*/


#siteblocks-setting-wrap-hkUOiMpCbhtZ .QX-8129 .pageTitle {
	font-weight:700 !important;
	color:rgb(148,0,0) !important;
}